
CREATE TABLE TRANSCODING_RULE_DSD_CODE ( 
	TR_RULE_ID NUMBER(18) NOT NULL,
	CD_ID NUMBER(18) NOT NULL
)
;

ALTER TABLE TRANSCODING_RULE_DSD_CODE ADD CONSTRAINT PK_TRANSCODING_RULE_DSD_CODE 
	PRIMARY KEY (TR_RULE_ID, CD_ID)
;
